/* Gravity Forms  ________________________________________________________ */


/* Repeat this because child forms in GravityFlow don't pick up CSS Ready Classes from GF */

.gform_wrapper li.gf_list_inline ul.gfield_radio li {
    width: auto!important;
    float: none!important;
    margin: 0 8px 10px 0;
    display: -moz-inline-stack;
    display: inline-block;
}


.gform_wrapper .gsection { border: none; }

.gravityflow-has-sidebar .postbox, .gravityflow-has-step-info .postbox, .gravityflow-has-workflow-info .postbox { 
	border: none; 
	box-shadow: none;
}

/*
#minor-publishing > * { display: none; }
#minor-publishing > input[type=submit] { display: inline-block; }
*/


/* Reviews  ________________________________________________________ */

.submissions { }
.submissions .toolbar { margin: 0 0 1rem; padding: 0.5rem; background: #EEE; 
	box-shadow: 0px 4px 18px -6px rgba(0,0,0,0.3);  width: 100%;  float: left;  } 
	
.submissions .toolbar .column { width: 50%; float: left;  }
.submissions .toolbar .column:last-child { text-align: right; }
.submissions .toolbar label { font-weight: bold; display: inline-block; margin-right: 0.25rem;  }
.submissions .toolbar select { display: inline-block;  font-size: 1.1em;  padding: 0.5rem; }
	
.submissions th, .submissions td { vertical-align: top; }
.submissions span.label { display: inline-block; padding: 0.85rem 1rem; color: white; text-transform: uppercase;  }
.submissions a.button.undone { background: green; font-size: 0.8rem; }
.submissions span.done { background: #CCC; }

#submitcomment { display: none; }
h3.hndle { float: left; width: 100%; }
h3.hndle > span:first-child { display: none; }


/* My papers */

.page-id-16294 #submitcomment { display: block; }
.page-id-16294 .detail-view-print { display: none; }

.gravityflow_workflow_wrap input[type=submit] { background: green; color: white; font-size: 1.4rem; font-weight: bold;  border: none; padding: 0.5rem; }

